vti_encoding:SR|utf8-nl

vti_timelastmodified:TR|29 Sep 2002 08:40:39 -0000

vti_extenderversion:SR|5.0.2.2623

vti_backlinkinfo:VX|Lop_2001.htm

vti_thicketsupportingfile:BW|true

vti_author:SR|OEMCOMPUTER\\standard

vti_modifiedby:SR|DC6HHH0J\\Jorunn

vti_timecreated:TR|16 Oct 2001 10:31:16 -0000

vti_lineageid:SR|{EFD60F61-4E9D-4342-8463-0A3455252504}

vti_nexttolasttimemodified:TR|16 Oct 2001 09:31:16 -0000

vti_cacheddtm:TX|16 Oct 2001 10:31:16 -0000

vti_filesize:IR|205

